CAB_IMAGE	/afs/cs/project/nectar/stable/bin/cab_man.cab
STDIO_MAN	/afs/cs/project/nectar/stable/bin/stdio_man
HOST_MAN	/afs/cs/project/nectar/stable/bin/host_man
PROC_MAN	/afs/cs/project/nectar/stable/bin/proc_man
HOST_START	/afs/cs/project/nectar/stable/bin/nameserver 0x5507
HOST_START	/afs/cs/project/nectar/stable/bin/nodeup
SYS_LOG		/afs/cs/project/nectar/logs

